/*new left-hand nav*/
table#container td.leftnav .navlist {font-size: 85%; } 
table#container td.leftnav .navlist ul {margin: 0; padding: 0 3px 0 0; list-style: none; line-height: 95%;}
table#container td.leftnav .navlist ul li {padding-bottom: 6px;}
table#container td.leftnav .navlist ul li ul li {padding-left: 1em; padding-top: 3px; list-style: none;}
table#container td.leftnav .navhead {font-weight: bold; font-size: 90%; color: #333333; font-family: Arial, Helvetica, sans-serif; margin:9px 0 4px 0;}

.list ul {margin: 0; padding: 20px; list-style: none; text-align: right; font-size:90%;}
.list ul li {padding-top: 0em;}

/*cspage list*/
.cslist {width: 300px;}
.cslist ul {margin: 0; padding: 20px; list-style: none; text-align: right; font-size:90%;}
.cslist ul li {padding-top: 0em;}

.llist ul {margin: 0; padding: 0; list-style: none; font-size: 95%;}
.llist ul li {padding-top: 4px;}
.llist ul li ul li {padding-left: 1em; padding-top: 2px; font-size: 85%; list-style: none;}

.spclist ul {margin: 0; padding-left: 0px;list-style-position: inside;  font-size: 95%;}
.spclist ul li {padding-top: 4px;}
.spclist ul li ul li {padding-left: 1em; }


/* for itsynicate pages */
.itlist ul {margin: 0; padding-left: 30px; padding-bottom: 6px; list-style: none;}
.itlist ul li {padding-top: 0em;}
.itlist ul li ul li {padding-left: 1em; list-style: none; font-size:90%; }

/* for 800 pages */
.arrowedlist ul li {list-style: url("redarrow.gif") disc; font-size: 95%;}
.arrowedlist ul li ul {margin-left: 1em;  font-size: 95%;list-style: disc; }
.arrowedlist ul li ul li {font-size: 95%;list-style: disc; }   
td.luard {font-size: 80%; text-align: right; width: 200px; padding-right: 20px;}

/*layout for pages with lefthand panel of pictures*/
#layout {position: relative; padding: 0; margin:0; width: 98%;}
#leftpanel {width: 137px; margin:6px 12px 6px 0; border-right: 2px #666 solid; float:left; 
padding-left: 113px; padding-bottom:30px;}
#rightpanel {margin: 6px 0 0 240px; padding-left: 20px; padding-top: 3px;}

/* for new cambarea index */
.calist ul {list-style: none; margin-left: 0; padding-left: 0; font-size: 95%;}

/*research page lists style*/
.resboxlist ul {margin: 0; padding: 0 10px 0 20px; }
.resboxlist ul li {list-style: url("more.gif") disc; font-size: 95%;  }

/*for a-z and addresses pages (on cam.ac.uk)*/
table.index {border:0; width:80%;margin-top: 24px;  margin-left:10%; margin-right:10%;}
table.index td {font-size: 90%; background: #ffffff; padding:2px; text-align: center;border-top: solid
#cccccc
2px; border-left: solid #cccccc 1px; border-right: solid #cccccc 1px; border-bottom: 0px;}
table.index td.active {font-size: 90%; background: #0099cc; color: #ffffff;  padding:2px;border-top: solid black
2px; border-left: solid black 1px; border-right: solid black 1px; border-bottom: 0px;}
table.index td.blank {font-size: 90%; background: #ffffff; padding:2px; text-align: center;border: 0px;}
table.index td.blue {font-size: 90%; background: #0099cc; padding:0; border: 0px;}
table.index td.grey {font-size: 90%; background: #cccccc; padding:0; border: 0px;}
h1.indexns {display: none;}
p.indexns {display:none;}


